# struct barTab

Full name | `toTabBar::barTab`
Definition | `#include <totabwidget.h>`
List of all Methods

Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- barTab (QTab *tab,bool shown)

#### Public Members

- QTab *Tab
- bool Shown
- QRect Rect

## Detailed Description

QTab * Tab

### Tab

bool Shown

### Shown

QRect Rect

### Rect

barTab (QTab *tab,bool shown)

### barTab

Generated by: nneul on skyhawk on Wed Feb 23 19:49:58 2005, using kdoc 2.0a54.